/*     738015 : HTML 편집기      */
.html__738015__ * {line-height:1.6em; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; color:#000; box-sizing:border-box;}

.html__738015__ .item {display:flex; justify-content:sapce-between; margin: 0 0 30px 0; align-items:center;}

.html__738015__ .item .figure {width:550px; height:340px; display:block; margin: 0 65px 0 0; border-radius:10px; object-fit:cover;}
.html__738015__ .item .caption .subj {font-size:24px; font-weight:700; margin: 0 0 14px 0; border-left:5px solid #004dc1; padding: 0 0 0 10px; line-height:1em;}
.html__738015__ .item .caption .conts {font-size:18px;}
.html__738015__ .item .caption .conts ul {list-style:none; padding: 0 0 0 16px; margin:0;}
.html__738015__ .item .caption .conts ul li {margin: 0 0 4px 0;}
.html__738015__ .item .caption .conts ul li:before {content:"\2022"; color:#ddd; display:inline-block; width:1em; margin-left:-1em;}

@media (max-width:1023px) {
.html__738015__ .item {display:block; margin: 0 0 40px 0;}
.html__738015__ .item .figure {width:100%; height:unset; margin: 0 0 20px 0;}
.html__738015__ .item .caption .subj {font-size:20px;}
.html__738015__ .item .caption .conts {font-size:16px;}
}

/*     738025 : 공백      */
.solid_line__738025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__738025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__738025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__738025__ {height:0px}
}

/*     738035 : HTML 편집기      */
.html__738035__ * {line-height:1.3em; font-family: 'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; box-sizing:border-box; color:#000;}

.html__738035__ {display:flex; font-size:20px; padding:20px; background:#f9f9f9; border:1px solid #ddd; align-items:center;}

.html__738035__ .subj {width:360px; padding: 0 40px; border-right:1px solid #ddd; font-size:22px;}

.html__738035__ .conts {padding: 0 40px; font-size:18px;}

@media (max-width:1023px) {
.html__738035__ {display:block; padding: 18px; line-height:1.6em;}
.html__738035__ .subj {padding:0 0 9px 0; margin: 0 0 9px 0; width:unset; font-size:18px; border-right:none; border-bottom:1px solid #ddd;}
.html__738035__ .conts {padding: 0; font-size:16px;}
}

